{
  "name": "appswave-stepper",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "bulma": "0.9.4",
    "classnames": "2.3.2",
    "next": "13.0.1",
    "react": "18.2.0",
    "react-animate-height": "3.0.4",
    "react-dom": "18.2.0"
  },
  "devDependencies": {
    "@types/node": "18.11.9",
    "@types/react": "18.0.24",
    "@types/react-dom": "18.0.8",
    "eslint": "8.26.0",
    "eslint-config-next": "13.0.1",
    "prettier": "2.7.1",
    "sass": "1.55.0",
    "typescript": "4.8.4"
  }
}
